.sign_in_cont .field input {
	width: 93%;
}

.floatbox_body .block_toolbar {
	margin: -4px;
}

.floatbox_body .block {
	margin: 0;
}

.sign_in_cont-line .field {
	float: left;
	padding: 2px;
}

.sign_in_cont-line .button {
	padding-top: 16px;
}

.sign_in_cont-line {
	position: relative;
}

.sign_in_cont-line .forgot_password {
	left: 156px;
	position: absolute;
	top: 0;
	width: auto;
	margin-top: 0;
}

.sign_in_cont-line, .sign_in_cont-no_block {
	position: relative;
}

.sign_in_cont-no_block .forgot_password {
	position: absolute;
	bottom: 2px;
	left: 2px;
	width: 80%;
}

.sign_in_cont-line .forgot_block {
	position: relative;
	margin-top: -20px;
}

.sign_in_cont-line .form_field_error {
	width: 145px;
}

.sign_in_btn_left {
	text-align: left;
}

.sign_in_cont .block_body_c {
	position: relative;
}

.sign_in_cont .forgot_password {
	position: absolute;
	bottom: 0;
	left: 20px;
	font-size: 11px;
}

.sign_in_cont .sign_in_btn_left {
	display: inline-block;
	float: left;
	margin-top: 17px;
}

.forgot_password {
	text-align: left;
}

.sign_in_cont .sign_in_btn {
	width: 100%;
}

.sign_in_cont .sign_in_btn_right {
	display: inline-block;
	float: right;
	margin-top: 17px;
}

.sign_in_cont .block .sign_in_login input {
	width: 100%;
}

.sign_in_cont .block .sign_in_password input {
	width: 100%;
}

body .sign_in_document .float_half_left {
	width: 300px;
	margin-top: 350px;
}

body .sign_in_document .float_half_right {
	width: 590px;
	margin-top: 350px;
}

.sidebar .sign_in_btn_left {
	margin-top: 0;
}

.sidebar .sign_in_btn_right {
	margin-top: 15px;
}

.sidebar .sign_in_cont .block {
	padding-bottom: 15px;
}

.sidebar .sign_in_password {
	margin-bottom: 10px;
}

.sidebar .sign_in_cont .sign_in_login input, .sidebar .sign_in_cont .sign_in_password input {
	width: 90%;
}

.sidebar .sign_in_cont .forgot_password {
	bottom: 32px;
	left: 20px;
}

